Page MenuHomeFreeBSD

[NEW PORT] x11-themes/sierra-gtk-themes: MacOS High Sierra like theme for GTK 3, GTK 2 and Gnome-Shell etc
ClosedPublic

Authored by Alexander88207_protonmail.com on Jun 5 2020, 10:09 PM.
Tags
None
Referenced Files
Unknown Object (File)
Wed, Mar 22, 7:34 AM
Unknown Object (File)
Sat, Mar 18, 10:24 AM
Unknown Object (File)
Sat, Mar 4, 11:06 AM
Unknown Object (File)
Feb 13 2023, 6:22 PM
Unknown Object (File)
Jan 10 2023, 1:53 AM
Unknown Object (File)
Jan 7 2023, 10:16 PM
Unknown Object (File)
Jan 5 2023, 1:26 PM
Unknown Object (File)
Jan 1 2023, 4:29 PM

Details

Summary

Sierra is a Mac OSX like theme for GTK 3, GTK 2 and Gnome-Shell which supports GTK 3 and GTK 2 based desktop environments like Gnome, Pantheon, XFCE, Mate, etc.

WWW: https://github.com/vinceliuice/Sierra-gtk-theme

Related to PR247023

Test Plan

Poudriere 12.1-Release amd64: Ok
Portlint: looks fine

Tested with Mate & XFCE

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Jun 16 2020, 6:52 AM
This revision was automatically updated to reflect the committed changes.

New port added, thanks!

Some minor points:

  • Please submit patch against the root of working copy (ports/)
  • Use portlint -abct to check